{% extends "UserBundle::Template.html.twig" %}
{% block wrapper %}
<div id="mapView" class="mob-min"><div class="mapPlaceholder"><span class="fa fa-spin fa-spinner"></span> Loading map...</div></div>
    <div id="content" class="mob-max">
        <div class="singleTop whiteBg">
            <div class="row mb20">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 pb20">
                    <div class="row">
                        <div class="col-xs-3">
                            <div class="pc-email"><a href="#" class="btn btn-icon btn-round btn-o btn-magenta btn-sm"><span class="fa fa-envelope-o"></span></a></div>
                        </div>
                        <div class="col-xs-6">
                            <div class="profile-card">
                                <div class="pc-avatar"><img src="{{ asset('UserAssets/images/avatar-2.jpg') }}" alt="avatar"></div>
                                <div class="pc-name">Boubakri RIHAB</div>
                            </div>
                        </div>
                        <div class="col-xs-3">
                            <div class="pc-fav"><a href="#" class="btn btn-icon btn-round btn-o btn-red btn-sm"><span class="fa fa-heart-o"></span></a></div>
                        </div>
                    </div>
                    <ul class="pc-stats">
                        <li><span>345</span>Following</li>
                        <li><span>36</span>Posts</li>
                    </ul>
                    <div class="clearfix"></div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 pb20">
                    <div class="pc-title osLight">Contacte info</div>
                    <div class="row pb10">
                        <div class="col-xs-4"><strong>Numéro de téléphone</strong></div>
                        <div class="col-xs-8 align-right">29493593</div>
                    </div>

                    <div class="row pb10">
                        <div class="col-xs-4"><strong>Email</strong></div>
                        <div class="col-xs-8 align-right"><a href="mailto:#" class="text-green isThemeText">rihab.boubakri@esprit.tn</a></div>
                    </div>

                    <div class="pc-social"><a href="#" class="btn btn-icon btn-facebook"><span class="fa fa-facebook"></span></a> <a href="#" class="btn btn-icon btn-twitter"><span class="fa fa-twitter"></span></a> <a href="#" class="btn btn-icon btn-google"><span class="fa fa-google-plus"></span></a> <a href="#" class="btn btn-icon btn-pinterest"><span class="fa fa-pinterest"></span></a></div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 pb20">
                    <div class="pc-about osLight">A Propos de moi</div>

                </div>
                <div class="col-md-6">
                    <div class="pc-title osLight">Envoyez-moi un message</div>
                    <form role="form">
                        <div class="form-group">
                            <input type="text" class="form-control" id="name" placeholder="Votre Nom">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control" id="email" placeholder="Votre Prenom">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" id="message" rows="3" placeholder="Type de message..."></textarea>
                        </div>
                        <a href="#" class="btn btn-green isThemeBtn">envoyer</a>
                    </form>
                </div>
            </div>
        </div>
        <div class="rightContainer">
            <h3>liste des randonnées</h3>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                    <a href="single.html" class="card">
                        <div class="figure">
                            <img src="{{ asset('UserAssets/images/prop/2-2.jpg') }}" alt="image">
                            <div class="figCaption">
                                <div>$1,550,000</div>
                                <span class="icon-eye"> 200</span>
                                <span class="icon-heart"> 54</span>
                                <span class="icon-bubble"> 13</span>
                            </div>
                            <div class="figView"><span class="icon-eye"></span></div>
                            <div class="figType">FOR SALE</div>
                        </div>
                        <h2>Bizerte</h2>
                        <div class="cardAddress"><span class="icon-pointer"></span> oued Zitoune Bizerte</div>
                        <div class="cardRating">
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star-o"></span>
                            (146)
                        </div>
                        <ul class="cardFeat">
                            <li><span class="fa fa-moon-o"></span> 3</li>
                            <li><span class="icon-drop"></span> 2</li>

                        </ul>
                        <div class="clearfix"></div>
                    </a>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                    <a href="single.html" class="card">
                        <div class="figure">
                            <img src="{{ asset('UserAssets/images/prop/3-1.jpg') }}" alt="image">
                            <div class="figCaption">
                                <div>$1,750,000</div>
                                <span class="icon-eye"> 175</span>
                                <span class="icon-heart"> 67</span>
                                <span class="icon-bubble"> 9</span>
                            </div>
                            <div class="figView"><span class="icon-eye"></span></div>
                            <div class="figType">For Rent</div>
                        </div>
                        <h2>Tabarka & Ine Drahem</h2>
                        <div class="cardAddress"><span class="icon-pointer"></span> tabarka et Ine drahem</div>
                        <div class="cardRating">
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            (123)
                        </div>
                        <ul class="cardFeat">
                            <li><span class="fa fa-moon-o"></span> 2</li>
                            <li><span class="icon-drop"></span> 2</li>

                        </ul>
                        <div class="clearfix"></div>
                    </a>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                    <a href="single.html" class="card">
                        <div class="figure">
                            <img src="{{ asset('UserAssets/images/prop/3-2.jpg') }}" alt="image">
                            <div class="figCaption">
                                <div>$1,340,000</div>
                                <span class="icon-eye"> 180</span>
                                <span class="icon-heart"> 87</span>
                                <span class="icon-bubble"> 12</span>
                            </div>
                            <div class="figView"><span class="icon-eye"></span></div>
                            <div class="figType">For Rent</div>
                        </div>
                        <h2>Sahara Touzeur</h2>
                        <div class="cardAddress"><span class="icon-pointer"></span> Touzeur</div>
                        <div class="cardRating">
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            (120)
                        </div>
                        <ul class="cardFeat">
                            <li><span class="fa fa-moon-o"></span> 2</li>
                            <li><span class="icon-drop"></span> 3</li>

                        </ul>
                        <div class="clearfix"></div>
                    </a>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                    <a href="single.html" class="card">
                        <div class="figure">
                            <img src="{{ asset('UserAssets/images/prop/4-1.jpg') }}" alt="image">
                            <div class="figCaption">
                                <div>$1,930,000</div>
                                <span class="icon-eye"> 145</span>
                                <span class="icon-heart"> 99</span>
                                <span class="icon-bubble"> 25</span>
                            </div>
                            <div class="figView"><span class="icon-eye"></span></div>
                            <div class="figType">For Sale</div>
                        </div>
                        <h2>Zaghouan</h2>
                        <div class="cardAddress"><span class="icon-pointer"></span> Zaghouan</div>
                        <div class="cardRating">
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star-o"></span>
                            (170)
                        </div>
                        <ul class="cardFeat">
                            <li><span class="fa fa-moon-o"></span> 3</li>
                            <li><span class="icon-drop"></span> 2</li>

                        </ul>
                        <div class="clearfix"></div>
                    </a>
                </div>


            <ul class="pagination">
                <li class="disabled"><a href="#"><span class="fa fa-angle-left"></span></a></li>
                <li class="active"><a href="#">1</a></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#"><span class="fa fa-angle-right"></span></a></li>
            </ul>
        </div>
    </div>
    <div class="clearfix"></div>
</div>

{% endblock %}














